Whampyr - Task #2840

Envoyer email a Tous@Ipp pour savoir les attentes des utilisateurs futures de Whampyr
05/04/2018 01:14 PM - Antoine Tavant

Status: Closed Start date: 05/04/2018
Priority: High Due date:

Assignee: Antoine Tavant % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0

Description

En particulier, on ne sait pas vraiment quelques sont les points forts de Whamp, les point faibles, et les utilisations potentiels des
utilisateurs potentiels de WhamPyR.

History

#1 - 16/07/2018 05:06 PM - Antoine Tavant

- Status changed from New to Resolved

#2 - 16/07/2018 05:07 PM - Antoine Tavant

- Status changed from Resolved to Closed
